/*  
Grand-child CSS Fake Out Styles
by Steve Ryan, ASU Engineering

Additional styles that I'll load on top of the original "child" theme to avoid creating a grand-child theme. Original theme details below, just in case someone wanders into this file by accident.

Theme Name: Helme
Theme URI: http://www.klasikthemes.com/
Template: klasik
*/

#bodychild {
    width: 1140px;
}

#outerfootersidebar {
    background: #000000;
}

#outerfooter {
    padding-bottom: 35px;
}

#asu-header-wrapper {
    max-width: 1140px;
    margin: 0 auto;
}

#innovation-footer #innovation-bar img {
    margin-top: -3em;
}